
/* customize for body,body .home1 */ 
body,body .home1 { 
background-color:#e7e7e7;
font-family:inherit 
} 

/* customize for .bo-mainmenu */ 
.bo-mainmenu { 
background-color:#ededed 
} 

/* customize for .bo-mainmenu .dropdown-menu */ 
.bo-mainmenu .dropdown-menu { 
background-color:#ffffff 
} 

/* customize for #footer .footer-center */ 
#footer .footer-center { 
background-color:#1a1a1a 
} 

/* customize for #footer .footer-center .panel-title,#footer .footer-center .container,#footer .newsletter-v1 .description, footer#footer p, footer#footer p.phone */ 
#footer .footer-center .panel-title,#footer .footer-center .container,#footer .newsletter-v1 .description, footer#footer p, footer#footer p.phone { 
color:#cccccc 
} 

/* customize for #footer .footer-center ul li a, #footer .footer-center ol li a */ 
#footer .footer-center ul li a, #footer .footer-center ol li a { 
color:#dedede 
} 
